<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="921" name="30092362976" prototype="Page" created="1262382361623" lastModified="1262382361680">
  <hop:parent idref="252" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>127.0.0.1</http_remotehost>
    <http_language>en-us,en;q=0.5</http_language>
    <http_browser>Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.1.3) Gecko/20091020 Ubuntu/9.10 (karmic) Firefox/3.5.3</http_browser>
    <uri>30092362976</uri>
    <time type="date">01.01.2010 15:46:01 CST</time>
    <hopsession>127.0.0.94.71.149.1khswbswq91h1</hopsession>
    <body>Board registration</body>
    <pseudoparent idref="252" prototyperef="Page"/>
    <email>athchliopanos@gmail.com</email>
    <status></status>
    <render_skin>board</render_skin>
    <edit_skin>edit_board</edit_skin>
    <http_referer>http://beagleboard.org/support/board</http_referer>
    <http_host>beagleboard.org</http_host>
    <user>achliopa.myopenid.com</user>
    <name>Thanasis Chliopanos</name>
  </hopobject>
</xmlroot>
